Reparaciones - Support #12

Conseguir Flux
09/01/2013 06:47 PM - Txinto Vaz

Status: Closed Start date: 09/01/2013
Priority: Normal Due date:

Assignee: Txinto Vaz % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

Para las soldaduras.

History

#1 - 10/23/2013 12:59 PM - Txinto Vaz
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 10/23/2013 12:59 PM - Txinto Vaz

- Status changed from In Progress to Resolved

#3 - 10/23/2013 12:59 PM - Txinto Vaz

- Status changed from Resolved to Closed
